import { getContact } from '@/api/getContact';

import PageRenderer from '@/components/layout/PageRenderer';

export default async function ContactPage() {
  const page = await getContact();
  return <PageRenderer components={page.components} prefix="contact" />;
}
